from setuptools import setup, find_packages

setup(name='deletetweets',
      version='0.0.5',
      author='Koen Rouwhorst',
      author_email='koen@rwhrst.nl',
      packages=find_packages(),
      install_requires={
          'python-dateutil',
          'python-twitter'
      },
      description='Delete tweets.',
      license='MIT',
      url='https://github.com/koenrh/delete-tweets',
      download_url='https://github.com/koenrh/deletetweets/tarball/0.0.1',
      keywords=['twitter'],
      entry_points={
          'console_scripts': [
              'deletetweets=deletetweets.deletetweets:main',
          ],
      },
      include_package_data=True,
      )
